/* Render-blocking, high priority stylesheet for attorney bios */
/* This file should be SMALL; delete CSS of bio templates you are not using */

/*
ATTORNEY BANNER TEMPLATE A
ATTORNEY BANNER TEMPLATE B
ATTORNEY TEMPLATE C
ATTORNEY BANNER TEMPLATE D
*/

.single-attorneys .banner {
	height: auto;
	padding-top: 25px;
}

.single-attorneys .banner:before {
	display: none;
}

.single-attorneys .banner-inner {
	flex-direction: column;
}

.attorney-banner-name h1 {
	font-size: 2.2rem;
	color: var(--color-white);
	margin-bottom: 0;
	letter-spacing: 1px;
}

.attorney-banner-left {
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	height: auto;
	align-self: flex-end;
}

.attorney-banner-left img {
	max-width: 300px;
}

.attorney-banner-right {
	padding: 10px 0;
	width: calc(100% + calc(var(--gutter-size) * 2));
	margin: 0 calc(-1 * var(--gutter-size));
	text-align: center;
	background-color: var(--color-secondary);
	position: relative;
}

.attorney-banner-info i {
	color: var(--color-alternate);
	width: 20px;
	text-align: center;
}

.attorney-banner-name,
.attorney-banner-info {
	padding: 20px;
}

.attorney-banner-phone-fax,
.attorney-banner-info p {
	margin-bottom: 15px;
}

.attorney-banner-info p,
.attorney-banner-info a {
	color: var(--color-white);
	line-height: 1;
	font-size: 1.1rem;
}

.attorney-banner-info > p:last-child {
	margin: 0;
}

.attorney-banner-info .divider-span {
	display: none;
}

.attorney-banner-position {
	text-transform: uppercase;
	color: var(--color-white);
}

@media screen and (min-width: 768px) {
	.single-attorneys .banner-inner {
		flex-direction: row;
	}

	.attorney-banner-flex-row {
		display: flex;
		align-items: center;
	}

	.attorney-banner-flex-row p {
		margin: 0 24px 0 0;
	}

	.attorney-banner-name h1 {
		font-size: 2.8rem;
	}

	.attorney-banner-left img {
		max-width: none;
	}

	.attorney-banner-right {
		padding: 0;
		width: 100%;
		min-width: 50%;
		margin: 0 0 0 40px;
		text-align: left;
		background-color: transparent;
	}

	.single-attorneys .banner {
		height: auto;
	}

	.single-attorneys .banner-inner {
		flex-wrap: nowrap;
	}

	.attorney-banner-name,
	.attorney-banner-info {
		padding: 0;
	}

	.attorney-banner-info {
		margin-top: 30px;
	}
}

@media screen and (min-width: 1025px) {
	.attorney-banner-right {
		margin-left: 140px;
	}

	.attorney-banner-left img {
		width: 450px;
	}
}